---
layout: article
title: 2022 reading retrospective
date: 2022-12-30
category: "reading"
---

Hello again, friends.

Last year, I wrote my first 2021 reading retrospective and noted down quite a lot of things I wanted to achieve this year reading-wise. I figured those notes might be a good way to start off this post before I delve deeper into this year's stand-outs (both good and bad).

<!-- excerpt -->

"I hope to be consistent with reading at least 52 books a year." Oh well. This year I read a total of 48 books which is not too shabby. I was actually even far ahead at some point. I started listening to audiobooks which I usually do when I'm doing chores or taking a long walk at night. I also have a dedicated reading time every day at 9 pm which is honestly my favorite part of the day.

However, missing my 52 books per year target did trigger me to rethink this objective, because honestly it doesn't bother me as much as I thought I would. What actually bothers me is how much information I actually retain from the books I've read over the past few years, as illustrated by this conversation from my visit to the bookstore with my friend a few weeks ago:

Friend: *picks up a book from the bookshelf*

Me: Oh yeah, I think I've read this book before.

Friend: What is it about?

Me: Oh honestly, I don't remember a single thing about it.

Or this conversation with my coworker:

Coworker: Yeah you should read _The Defining Decade_. There is this story about... [proceeds to tell story]

Me: Oh yeah I'll add it to my list! *opens Notion* Oh wait. I actually already read this book in 2019.

I've long accepted that I'm not going to retain 100% of the information I've read, and I'm not going to let that stop me from reading, but it has gotten to the point where it gets a tad embarrassing for me.

Another thing I talked about on last year's post is how my 2021 books were mostly authored by white men and women. I think I immensely improved on this front this year and surprisingly rather effortlessly since I didn't have any specific list whatsoever. I feel like the more I started reading more diverse books, the more I naturally gravitated towards them because I realized that it's easier for me to relate to the stories, issues, and characters' perspectives.

Genre wise, I don't think this year's list was dominated by a particular theme. I did read quite a few investigative journalism books but not as many as I'd like. I read fewer tech books in 2022, because who needs to read a sensational, juicy tech tell-all book when you're currently living in the middle of one? :) I also ended up not reading many horror or sci-fi books—I already solicited some horror recommendations from my horror-loving friends, and I remember attempting to read Stephen King's _The Stand_ sometime in the middle of the year, but I just couldn't get into it somehow. I still want to give it a shot, though.

I haven't figured out a way to take notes of the book I was reading; what I did in 2022 was to highlight my favorite passages, take pictures of them, and let them sit around in my Google Photos unorganized.

Now, some stand-outs from this year's reading:

## **Fiction**

One of the most common hallmarks of a good book is how much of a page-turner it is, but I feel like it's no longer valid for me. Over the years I've read some books that I couldn't put down only to forget about it a few days later. So now, for fiction, I know that I've read a really good one when even weeks or months later I can still vividly recall the scenes in my head (another green flag is that I would want to read other books by the author stat).

**Gabrielle Zevin's _Tomorrow, Tomorrow, and Tomorrow_**

I read this a few days after it was published because the synopsis kind of reminded me of a more modern and youthful _Halt and Catch Fire_. As a college student in the mid 2010s, I was also one of those kids who dreamed of having a start-up in the garage with her friends (and did try, but unlike the characters in the book, I failed without even taking it off the ground), so the premise did speak to me. Now, I didn't know how popular this book on the online sphere until yesterday when I was at a bookstore and I casually told my friend, "hey this book is really good, you know" and she was all like, "yeah everyone online is talking about it". :D If that's the case, then the hype is really well-deserved. Video games is a big part of the book, but being a non-gamer myself I don't find this to be an issue. I chose to see it more as a character study instead of a plot-driven book anyway. You can focus on the plot if you want to because a lot of things did happen, but I had much more fun reading how the characters' reacted to the events that happened in the book and how they processed them.

**Xochitl Gonzales' [[Olga Dies Dreaming]]**

There are a lot of things going on in this book and it could be overwhelming at times, but I still enjoyed it through and through. For a book that touches on many different issues—power, privilege, gentrification, activism, among many others—I found the plot to be compelling and it didn't feel like the plot was written just for the sake of discussing all of these issues. The social criticisms that the book brings up were woven into the story effortlessly and the characters are complex and layered. It's not an easy feat to make a point about various social issues without turning the characters into a caricature of the holier-than-thou trope instead of a three-dimensional person with all of their mistakes and flaws.

**Sequoia Nagamatsu's [[How High We Go in the Dark]]**

For a book that takes place in the middle of a plague (albeit years into the future), _How High We Go in the Dark_ is probably not a book that one would call comforting but somehow it is for me. Despite the bleak subject matter (worldwide plague! Deaths! Criticism on capitalism! Generational trauma!), it is profoundly compassionate and humane. The book has a common thread (the plague) connecting all the stories. What impresses me is that this thread does not limit the imagination that goes into the short stories. The first and the final short story in the book are vastly different in settings, but they still manage to come full circle, which I find beautiful.

**Jennifer Egan's [[The Candy House]]**

I remember the first time I read Jennifer Egan's _A Visit from the Goon's Squad_, I was in high school and I was so awed by the storytelling (all the PowerPoints!) and the characters to the point where I did many rereads. Roughly a decade later, _The Candy House—_which is actually the loose sequel of _A Visit from the Goon's Squad—_left the same mark on me.

At the center of the story is Own Your Unconscious, a new technology where people can share and replay memories _and_ also access the memories of others who agree to be part of the technology. While at first this sounds like a kind of technology that is still far away from our present, if you think about it, some form of it already kinds of exist in the form of social media. Haven't we been uploading our pictures, thoughts, feelings, relationships to the Internet anyways? You can even say that Own Your Unconscious is pretty much social media on steroids.

_The Candy House_ is not an easy read by any means for many reasons. Just like _A Visit from the Goon's Squad_, there are many characters to keep track of, the stories are written from various POVs with different writing styles and they do not seem to be interconnected at first, and the timeline spans decades and moves back and forth. But I personally feel the book is worth the read, simply for the many questions about memory, authenticity, and human connections that it raises. It's not going to feed you with a lot of answers if at all though, so if you're looking for definitive answers to your burning questions about our world that is undeniably shaped by technology at a rapid pace, it's probably not for you.

## **Non-fiction**

**Lulu Miller's _Why Fish Don't Exist_**

There is no greater joy in the world more than reading a book without any expectation only to end up spending hours reading it in one sitting with the widest grin on your face because of how damn good the book you're reading is.

I didn't know what to expect when going into Lulu Miller's Why Fish Don't Exist, and even after reading it, I still don't know which shelf I should put this book on. Is it a biography? Is it a scientific book? Or is it a mystery book? Heck, I don't know. And I don't care. I've got to be honest, though: the main reason why I was literally surprised by this book is mainly because I wasn't familiar with the subject matter of the book. Otherwise, I'd probably not be as surprised, but regardless of your familiarity of the subject matter, I'd still recommend giving this book a shot.

**Ann Pratchett's [[These Precious Days]]**

_The Dutch House_ was one of my favorite 2020 reads, so I was ecstatic to discover that she has a book of essays titled _These Precious Days_ that were written during the pandemic. Here's the thing: I have a complex relationship with personal essays. For most of the ones I've read, I can tell that they are well-written, but oftentimes I feel I should hardly care unless it's something personal to me. But when I finish reading the book, I feel like I want to read Ann Practhett's thoughts on everything, even if it's something I cannot really relate to at all.

**Vincent Bevins' _The Jakarta Method_**

At some point this year, my friends and I were talking about how Indonesia and Latin America countries are similar in a lot of ways. One of the things we shared was our dark history of anti-communist mass killings, which was kicked off by the Indonesian mass killings in the 60s (hence, "The Jakarta Method"). As an Indonesian myself, I'm no stranger to this part of our history—although it did take some time for me to get to this point, because even half a century later, I still grew up with all the propaganda and it's probably still the case for today's generation of students—but I have never realized its ripple throughout the world and how interconnected a lot of these events were until I picked up _The Jakarta Method_. The book does not only collect and recite historical facts, but it also contains many interviews with and personal accounts of the survivors affected by these series of deceits, propaganda, and mass killings. It's a depressing read because of the harrowing materials: some people really would go to such lengths to protect the status quo, even if it means ruining other countries to the brinks and hurting innocent lives who just wanted a more equal world. And as an Indonesian, it's an even more depressing read because the wealth inequality and the myriad other issues that Indonesians are still dealing with today can be pretty much traced back to these atrocities and war crimes. I remember reading this book at the airport and at one point I just slumped in my seat motionless as I processed what I've just read and reflected on all the human potentials lost. But this book is a very, very important one. If I could pick the most important book that I read this year, this would be it.

**Daniel Immerwahr's _How to Hide an Empire_**

Being a self-proclaimed geography nerd, well sure I can recite the US territories off the top of my head, but I never actually really knew what does a "US territory" mean and how they came to be. And oh did I learn a lot from this book. As recent as 1945, the US claimed jurisdiction over more people living outside the US than inside the US—how wild is that? Another important thing I learned is how modern technology helped redefine what an "empire" means: planes, radio communication, and various other technologies pretty much played a big role in enabling the US to build these pointillist empires made up of military bases and airfields, instead of the "traditional" definition of building an empire by way of territorial expansion. This book reminds me that technologies—whether they are existing or still in development—do play a part in shaping our political landscape in the future, which includes the kinds of imperialism that hides in the background and does not conform to its own traditional definition.

**Elena Ferrante's _In the Margins: On the Pleasures of Reading and Writing_**

It's a short but dense book that provides glimpses of Elena Ferrante's writing process, thoughts on reading, and answers to questions such as what writing means to her. I don't have much to say because otherwise I'd just butcher the message, but this is definitely a must read for aspiring writers and readers who enjoy Elena Ferrante's books.

## Next year

As I have written previously, my biggest issue with reading right now is facing the uncomfortable truth that I barely retain any information that I get from the books I'm reading. Therefore my sole focus for next year would be applying reflective reading.

What reflective reading means for me is that I would take the time to slow down, process the words I have just read, note down questions (even without answers) and thoughts as inconsequential as they might be, and summarize them at the end of my reading journey. I don't think this is going to be easy because I fully recognize my tendency to quickly move from one book to the next. After all, there are so many great books in this world and so little time! But if I want to be better at retaining all the information and knowledge I learn, this is definitely something I'm willing to give a shot. We'll see how it goes!

## Bonus: favorite quotes

From **Ann Pratchett's _These Precious Days_**:

"She had managed to peel off other people's expectations in order to see what a life that was entirely her own could look like. It looked like the natural world."

"How I came not to care about other people's opinions is something of a mystery even to me. I was born with a compass. It was the luck of my draw. This compass has been incalculably beneficial for writing—for everything, really—and for that reason I take very good care of it. How do you take care of your internal compass? You don't listen to anyone who tells you to do something as consequential as having a child. Think about that one for a second."

"People want you to want what they want. If you want the same things they want, then their want is validated. If you don't want the same things, your lack of wanting can, to certain people, come across as judgment."

"I came to understand that grief can go underground and that feelings can hide other feelings."

## Bonus: reading playlist

I have a playlist for literally _everything_ and reading is no exception.

- Romance II - Max Richter from the My Brilliant Friend Season 3 soundtrack
- Sub Piano (MBF) version - Max Richter from the My Brilliant Friend Season 3 soundtrack
- Spinning - Jon McLauhglin
- The Long Ride II - Devonte Hynes from the We Are Who We Are soundtrack
- Goodbye Lenin! - Yann Tiersen from the Goodbye Lenin! soundtrack
- La ritournelle - Sébastien Tellier, a classic lemme tell ya
- Fiction - Belle and Sebastian from the Storytelling soundtrack
- Knight Moves (Solo Piano Version) - Chilly Gonzales
- Waves Crashing on Distant Shores of Time - Clint Mansell from the Black Mirror: San Junipero soundtrack
- Duet (Instrumental) from the Stoker soundtrack
- Harmony of Difference - EP - Kamasi Washington
- Lady Bird - Jon Brion from the Lady Bird soundtrack